grub2
GRand Unified Bootloader, version 2 (dummy package)

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/grub2

general

source
grub2 (source, admin)
version
2.04-4
maint
GRUB Maintainers, Felix Zielcke (u, dm), Jordi Mallach (u), Colin Watson (u), Ian Campbell (u), Steve McIntyre (u)
std-ver
3.9.6
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.4.1 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • grub2: Override says admin - optional, .deb says oldlibs - optional
    • grub-linuxbios: Override says admin - optional, .deb says oldlibs - optional
    • grub-efi: Override says admin - optional, .deb says oldlibs - optional
  • The BTS contains 5 bugs tagged help, please consider helping the maintainer in dealing with them.
  • The current maintainer is looking for someone who can help with the maintenance of this package. If you are interested in this package, please consider helping out. One way you can help is offer to be a co-maintainer or triage bugs in the bts. Please see bug number #248397 for more information.

testing migration

excuses:
  • Migration status for grub2 (2.04-3 to 2.04-4): Waiting for test results, another package or too young (no action required now - check later)
  • Issues preventing migration:
  • Too young, only 4 of 5 days old
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/g/grub2.html

news RSS

bugs

all bug history graph
557 (583)
RC
7 (8)
I&N
405 (422)
M&W
145 (153)
F&P
0
Help
5
Ubu
1351